.main-content-tab{
	display: none;
}
.main-content-tab.active{
	display: block;
}
.main-tabs {
    width: 100%;
    max-width: 800px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    margin: 0 auto 50px;
}
.main-tabs.second{
    margin-top: 50px;
}
@media(max-width: 576px){
    .main-tabs{
        margin-bottom: 25px;
    }
    .main-tabs.second{
        margin-top: 25px;
    }
}
.main-tabs__item.active {
    color: black;
    font-weight: bold;
}

.main-tabs__item {
    margin: 15px;
    text-transform: uppercase;
    color: #7f7f7f;
    font-size: 18px;
    /* cursor: pointer; */
}
.main-content-tab__text ul{
	margin: 10px 0 10px 40px;
}
.det-projects .det-projects__title {
    margin: 40px 0 10px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.det-projects_descr{
    padding: 0 10px;
}
.det-projects .det-projects__text {
    color: #888888;
}
.det-projects_descr span{
	display: block;
}
.det-projects .swiper-button-next:after, 
.det-projects .swiper-button-prev:after{
	/*color: #282828;*/
    content: '';
    display: block;
    width: 100%;
    height: 100px;
    background: url(images/arrow-right.png) no-repeat center;
    background-size: contain;
}
.det-projects .swiper-button-next, 
.det-projects .swiper-button-prev{
    width: 60px;
    height: 60px;
    top: unset;
    bottom: 0;
}
@media(max-width: 800px){
    .det-projects .swiper-button-next, 
    .det-projects .swiper-button-prev{
        bottom: 50%;
    }
}
.det-projects .swiper-button-prev:after{
    transform: rotate(180deg);
}
.video-slider_wrap .swiper-button-next:after, 
.video-slider_wrap .swiper-button-prev:after{
    /*color: #282828;*/
    content: '';
    display: block;
    width: 100%;
    height: 60px;
    background: url(images/arrow-right.png) no-repeat center;
    background-size: contain;
}
.video-slider_wrap .swiper-button-next, 
.video-slider_wrap .swiper-button-prev{
    width: 100px;
}
.video-slider_wrap .swiper-button-prev:after{
    transform: rotate(180deg);
}
.index-reviews {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 30px;
}
.reviews__item {
    margin-bottom: 30px;
    padding: 15px;
}
.reviews__item:nth-child(odd) {
    background: #f1ece5;
}
.reviews__item:nth-child(even) {
    background: #b59d76d1;
}
.reviews__header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 15px;
}
.reviews__photo {
    max-width: 100px;
    margin-right: 15px;
    margin-bottom: 15px;
}
.reviews__info {
    display: flex;
    flex-direction: column;
}
.reviews__name {
    margin-right: 15px;
    margin-bottom: 15px;
    font-weight: 700;
}
.reviews__date {
    margin-bottom: 15px;
}
.main-content-tab__text{
    padding: 0 140px;
}
@media(max-width: 1200px){
    .main-content-tab__text{
        padding: 0 25px;
    }
}
.main-content-tab__text p{
    margin-bottom: 10px;
}
.video-slider-item_mp4 {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    height: 500px;
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
/* .video-slider-item_mp4 video {
    width: 100%;
    height: 100%;
    cursor: pointer;
} */
.video-slider-item_mp4 .icon {
    content: '';
    width: 135px;
    height: 135px;
    background: url(../assets/images/totop.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    cursor: pointer;
    z-index: 9;
    transform: rotate(90deg);
}
.video-slider-item_head{
    text-align: center;
    margin: 40px 0 10px;
    font-size: 18px;
    line-height: 1.5;
    font-weight: bold;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.video-slider_wrap{
    margin-bottom: 165px;
    padding: 0 10px;
}
.video-slider_wrap .swiper-button-next.swiper-button-disabled, 
.video-slider_wrap .swiper-button-prev.swiper-button-disabled{
    opacity: 0;
}
@media(max-width: 1200px){
    .video-slider_wrap{
        margin-bottom: 25px;
    }
}
@media(max-width: 576px){
    .video-slider-item_mp4{
        height: 350px;
    }
    .video-slider-item_mp4 .icon{
        width: 75px;
        height: 75px;
    }
}
@media(max-width: 370px){
    .middle-slider .-item{
        padding: 0 5px;
    }
}
.d-none{
    display: none!important;
}
.form-popup{
    max-width: 400px;
    width: 100%;
    z-index: 999;
    display: none;
}
.form-popup.fancybox-content{
    cursor: unset;
}
.form-popup_sbt{
    cursor: pointer;
}
.form-popup_success{
    display: none;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    color: #D37C15;
}
.field-wr{
    margin-bottom: 10px;
}
.form-popup input,
.form-popup textarea{
    outline: none;
    border: 1px solid #D37C15;
    border-radius: 3px;
}
.form-popup textarea{
    min-height: 100px;
}
.form-popup input.error,
.form-popup textarea.error{
    border-color: red;
}
.form-popup_body h2{
    margin: 10px 0 20px;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}
.field-wr label{
    display: block;
    margin-bottom: 5px;
    font-size: 14px;
}
.field_inp,
.field_txt{
    padding: 5px;
    width: 100%;
}
.btn-form-popup{
    display: block;
    padding: 7px 20px;
    color: #fff;
    text-decoration: none;
    background-color: #D37C15;
    border: 1px solid #D37C15;
    color: #fff;
    border-radius: 15px;
    cursor: pointer;
    transition: background-color .1s linear;
}
.btn-form-popup:hover{
    background-color: transparent;
    border-color: #fff;
    transition: background-color .1s linear;
}
.form-popup_sbt{
    display: block;
    max-width: 155px;
    width: 100%;
    padding: 7px 20px;
    margin: 15px auto;
    text-decoration: none;
    background-color: #D37C15;
    border: 1px solid #D37C15;
    color: #fff;
    border-radius: 15px;
}
.form-popup_sbt:hover{
    background-color: #fff;
    color: #D37C15;
}
.field-wr_checkbox a{
    color: #D37C15;
}
.field-wr_checkbox .checkbox-item{
    display: flex;
    align-items: flex-start;
}
.field-wr_checkbox .checkbox-politica-input{
    flex-shrink: 0;
    margin-right: 7px;
    appearance: none;
    width: 15px;
    height: 15px;
    border: 1px solid #D37C15;
    border-radius: 3px;
    background-color: #fff;
    cursor: pointer;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.field-wr_checkbox .checkbox-politica-input:checked{
    background-color: #D37C15;
    border-color: #D37C15;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
.field-wr_checkbox .checkbox-politica-input.error:checked{
    border-color: #D37C15;
}
.field-wr_checkbox .checkbox-politica-input.error{
    border-color: red;
}
@media(max-width: 768px){
    .header_top-wrap{
        position: relative;
        margin-bottom: 50px;
    }
    .soc-icon_wrap{
        position: absolute;
        left: 0;
        right: 0;
        top: 45px;
        max-width: 190px;
        margin: auto; 
    }
    /* .btn-form-popup{
        position: absolute;
        left: 0;
        right: 0;
        top: 45px;
        max-width: 150px;
        margin: auto;
    } */
}
@media(max-width: 576px){
    .form-popup input.error,
    .form-popup textarea.error{
        border-width:2px;
    }
}